.service__feature-block {
    margin-top: 8rem;
    margin-bottom: 11rem
}

.service__feature-title {
    margin-bottom: 3.5rem
}

.service__feature-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 2.7rem
}

.service__feature-item {
    display: flex;
    flex-direction: column;
    padding: .8rem 1.8rem 2rem 2rem;
    background-color: #fafafa;
    border-radius: 1.6rem
}

.service__feature-item svg {
    width: 5rem;
    height: 4.5rem;
    margin-bottom: 1.5rem
}

.service__feature-caption {
    margin-bottom: 3.4rem;
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 2.4rem
}

.service__feature-text {
    margin-top: auto;
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.5rem
}

@media (max-width:48em) {
    .service__feature-block {
        margin-top: 10rem;
        margin-bottom: 10rem
    }

    .service__feature-title {
        margin-bottom: 6rem
    }

    .service__feature-list {
        grid-template-columns: 1fr;
        grid-row-gap: 2.4rem
    }

    .service__feature-item {
        padding: 4rem 4rem 6rem;
        border-radius: 3.2rem
    }

    .service__feature-item svg {
        width: 8rem;
        height: 7.2rem;
        margin-bottom: 3.2rem
    }

    .service__feature-caption {
        margin-bottom: 3.2rem;
        font-size: 3.2rem;
        line-height: 4rem
    }

    .service__feature-text {
        font-size: 2.4rem;
        line-height: 3rem
    }
}